@charset "utf-8";

/* CSS reset */
html{color:#000;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}

/*共通 */
body{
	font-size:65%;
	color:#333333;
	font-family: "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka－等幅",sans-serif;
	background:#FFF;
	background:url(img/top/bg01.jpg) repeat-x top;
}

body div{
	margin:0 auto;
}

body p,body li,body dt,body dd{
	line-height:1.6em;
}


img{
	vertical-align: top;
}

a{
	color:#003399;
	text-decoration:underline;
}

a:hover{
	color:#FF3333;
	text-decoration:underline;
}

a:hover img{
	filter:alpha(opacity=60);
  /*-moz-opacity:0.60;*/
  opacity:0.6;
}

a:hover img{
	filter: alpha(opacity=60);
  -moz-opacity:0.60;
  opacity:0.60;
} 

.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

.clearfix{
	display:inline-block;
}

/*Hides from IE-mac*/
* html .clearfix{
	height:1%;
}

.clearfix{
	display:block;
}
/*End hide from IE-mac*/



/*----------------------------------基本CSS---------------------------------------*/

/*ヘッダー*/
#header{
	width:900px;
	overflow:hidden;
	background-image:url(img/top/bg02.jpg);
	height:601px;
}

/*グランドナビゲーション*/
#gra-navi{
	clear:both;
	width:900px;
	padding-top:130px;
}

#gra-navi ul{
	overflow:hidden;
}

#gra-navi ul li{
	display:inline;
    float: left;
}

#gra-navi a{
	background-image:url(img/top/navi.jpg);
    height: 50px;   
    display: block;   
    text-indent: -9999px;   
    overflow: hidden;   
} 

#gra-navi:after{
	height:0; visibility: hidden; content: "."; display: block; clear: both;
}   
 
#gra-navi .gnavi01 a  { 
	background-position:0 0;
	width:206px;
}   
#gra-navi .gnavi02 a  { 
    background-position:-206px 0;
	width:181px;
}   
#gra-navi .gnavi03 a  {
    background-position:-387px 0;
	width:171px;
}   
#gra-navi .gnavi04 a  { 
    background-position:-558px 0;
	width:178px;
}
#gra-navi .gnavi05 a  { 
    background-position:-736px 0;
	width:164px;
}


#gra-navi .gnavi01 a:hover  { 
	background-position:0 -50px;
}   
#gra-navi .gnavi02 a:hover  {
    background-position:-206px -50px; 
}   
#gra-navi .gnavi03 a:hover  {
    background-position:-387px -50px;
}   
#gra-navi .gnavi04 a:hover  {
    background-position:-558px -50px;
}
#gra-navi .gnavi05 a:hover  {
    background-position:-736px -50px;
}




/*コンテンツ*/
#content{
	width:842px;
	overflow:hidden;
	border-bottom:#FF9933 solid 1px;
	border-left:#FF9933 solid 1px;
	border-right:#FF9933 solid 1px;
	padding:0 20px 50px 35px;
	font-size:120%;
}

/*メインコンテンツ*/
#main-con{
	width:645px;
	padding-top:30px;
	float:left;
	margin-bottom: 30px;
}

/*サブコンテンツム*/
#sub-con{
	width:180px;
	float:right;
	border:#FF9933 solid 1px;
}


/*フッター*/
#footer{
	padding:20px 0 50px 0;
	margin-top:10px;
	background:#FFCC33;
}


/*----------------------------------ここまで基本CSS---------------------------------------*/

/*ヘッダー*/
.head01{
	width:202px;
	float:left;
}

.head02{
	width:200px;
	float:right;
	padding-top:61px;
}

.head02 li{
	display:inline;
}

.head03{
	clear:both;
	padding:185px 0 0 285px;
}



/*メインコンテンツ*/
.main01{
	padding:30px 0;
}

.main02{
	text-align:right;
	background:url(img/top/main02.jpg) no-repeat 29.0em 0.3em;
	padding-left:30px;
}

#main-con h2{
	clear:both;
	padding:50px 0 10px;
}

.main03{
	width:45px;
	float:left;
}

.main04{
	width:583px;
	float:left;
}

.main04 dd{
	padding:10px;
}




/*サブコンテンツ*/
#sub-con{
	margin-bottom:20px;
}


/*フッター*/
#footer ul{
	text-align:center;
	
}

#footer ul li{
	display:inline;
	padding:2px 20px;
	border-left:#000 solid 1px;
}

#footer p{
	text-align:center;
	padding-top:10px;
}

/*西洋占星術について seiyou.html*/
.seiyou02 p{
	padding-bottom:15px;
}

.seiyou02{
	width:430px;
	float:left;
}

.seiyou03{
	width:150px;
	float:right;
	font-size:80%;
}

.seiyou04{
	width:100px;
	float:left;
}


.seiyou05{
	width:500px;
	float:left;
}

.seiyou05 dd{
	padding:10px 0 20px;
}


/*タロットカードについて talot.html*/
.talot01{
	width:100px;
	float:left;
}


.talot02{
	width:500px;
	float:left;
}

.talot02 dd{
	padding:20px 0 30px;
}



/*タロットカードの占い方 uranai.html*/
.pa-to15{
	padding-top:15px;
}

#main-con h3{
	clear:both;
	padding:20px 0;
}

.uranai00{
	width:120px;
	float:left;
}

.uranai01{
	width:220px;
	float:left;
}

.uranai02{
	width:400px;
	float:left;
}

.uranai02 li{
	text-indent:-1.5em;
	margin-left:2.0em;
}

.site01{
	padding:50px 0 50px 20px;
}

/*リンク用*/
.right_link{
	font-size:11px;
	width:170px;
	text-align: left;
	padding:5px;
	margin: 20px 5px 0px;
	}
	
.right_link a{
	text-decoration:underline;
	}


.footer_link{
	clear: both;
	font-size: 11px;
	text-align:center;
	float: none;
	background:#FFFFFF;
	width:800px;
	margin-bottom:15px;
	border: 1px solid #CCCCCC;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 30px;
}

.footer_link a{
	text-decoration:underline;

	}
